if not LVBM.Bosses[LVBM_NAXX] then
	LVBM.Bosses[LVBM_NAXX] = {};
end

LVBM.Bosses[LVBM_NAXX]["ANUB"] = {
	["startMethod"] = "YELL",
	["name"] = LVBM_AR_NAME,
	["startTrigger"] = {
		[LVBM_AR_YELL_1] = true,
		[LVBM_AR_YELL_2] = true,
		[LVBM_AR_YELL_3] = true,
	},
	["BossMods"] = {
		"AnubRekhan",
	},
};
LVBM.Bosses[LVBM_NAXX]["FAERLINA"] = {
	["startMethod"] = "YELL",
	["name"] = LVBM_GWF_NAME,
	["startTrigger"] = {
		[LVBM_GWF_YELL_1] = true,
		[LVBM_GWF_YELL_2] = true,
		[LVBM_GWF_YELL_3] = true,
		[LVBM_GWF_YELL_4] = true,
	},
	["BossMods"] = {
		"GrandWidowFaerlina",
	},
};
LVBM.Bosses[LVBM_NAXX]["MAEXXNA"] = {
	["startMethod"] = "COMBAT",
	["name"] = LVBM_MAEXXNA_NAME,
	["delay"] = 4,
	["BossMods"] = {
		"Maexxna",
	},
};

LVBM.Bosses[LVBM_NAXX]["RAZUVIOUS"] = {
	["startMethod"] = "COMBAT",
	["name"] = LVBM_IR_NAME,
	["delay"] = 20,
	["BossMods"] = {
		"Razuvious",
	},
};
LVBM.Bosses[LVBM_NAXX]["GOTHIK"] = {
	["startMethod"] = "YELL",
	["name"] = LVBM_GOTH_NAME,
	["startTrigger"] = {
		[LVBM_GOTH_YELL_START1] = true,
	},
	["minCombatTime"] = 60,
	["BossMods"] = {
		"Gothik",
	},
};
LVBM.Bosses[LVBM_NAXX]["HORSEMEN"] = {
	["startMethod"] = "COMBAT",
	["name"] = LVBM_FOURHORSEMEN_THANE,
	["realName"] = LVBM_FOURHORSEMEN_REAL_NAME,
	["killName"] = {
		["THANE"] = {
			["notKilled"] = true,
			["name"] = LVBM_FOURHORSEMEN_THANE,
		},
		["LADY"] = {
			["notKilled"] = true,
			["name"] = LVBM_FOURHORSEMEN_LADY,
		},
		["MOGRAINE"] = {
			["notKilled"] = true,
			["name"] = LVBM_FOURHORSEMEN_MOGRAINE,
		},
		["ZELIEK"] = {
			["notKilled"] = true,
			["name"] = LVBM_FOURHORSEMEN_ZELIEK,
		},
	},
	["delay"] = 5,
	["BossMods"] = {
		"FourHorsemen",
	},
};


LVBM.Bosses[LVBM_NAXX]["NOTH"] = {
	["startMethod"] = "YELL",
	["name"] = LVBM_NTP_NAME,
	["startTrigger"] = {
		[LVBM_NTP_YELL_START1] = true,
		[LVBM_NTP_YELL_START2] = true,
		[LVBM_NTP_YELL_START3] = true,
	},
	["BossMods"] = {
		"Noth",
	},
};
LVBM.Bosses[LVBM_NAXX]["HEIGAN"] = {
	["startMethod"] = "YELL",
	["name"] = LVBM_HTU_NAME,
	["startTrigger"] = {
		[LVBM_HTU_YELL_START1] = true,
		[LVBM_HTU_YELL_START2] = true,
		[LVBM_HTU_YELL_START3] = true,
	},
	["BossMods"] = {
		"Heigan",
	},
};
LVBM.Bosses[LVBM_NAXX]["LOATHEB"] = {
	["startMethod"] = "COMBAT",
	["name"] = LVBM_LOATHEB_NAME,
	["delay"] = 5,
	["BossMods"] = {
		"Loatheb",
	},
};

LVBM.Bosses[LVBM_NAXX]["PATCHWERK"] = {
	["startMethod"] = "COMBAT",
	["name"] = LVBM_PW_NAME,
	["delay"] = 25,
	["BossMods"] = {
		"Patchwerk",
	},
};
LVBM.Bosses[LVBM_NAXX]["GROBBULUS"] = {
	["startMethod"] = "COMBAT",
	["name"] = LVBM_GROBB_NAME,
	["delay"] = 5,
	["BossMods"] = {
		"Grobbulus",
	},
};
LVBM.Bosses[LVBM_NAXX]["GLUTH"] = {
	["startMethod"] = "COMBAT",
	["name"] = LVBM_GLUTH_NAME,
	["delay"] = 10,
	["BossMods"] = {
		"Gluth",
	},
};
LVBM.Bosses[LVBM_NAXX]["THADDIUS"] = {
	["startMethod"] = "YELL",
	["name"] = LVBM_THADDIUS_NAME,
	["startTrigger"] = {
		[LVBM_THADDIUS_PHASE1_YELL1] = true,
	},
	["BossMods"] = {
		"Thaddius",
	},
};

LVBM.Bosses[LVBM_NAXX]["SAPPHIRON"] = {
	["startMethod"] = "COMBAT",
	["name"] = LVBM_SAPPHIRON_NAME,
	["delay"] = 5,
	["BossMods"] = {
		"Sapphiron",
	},
};
LVBM.Bosses[LVBM_NAXX]["KELTHUZAD"] = {
	["startMethod"] = "YELL",
	["name"] = LVBM_KELTHUZAD_NAME,
	["minCombatTime"] = 60,
	["startTrigger"] = {
		[LVBM_KELTHUZAD_PHASE1_EXPR] = true,
	},
	["BossMods"] = {
		"Kelthuzad",
	},
};