
-- LVOnyxia
LVBM_ONYXIA_NAME			= "Onyxia";
LVBM_ONYXIA_INFO			= "Displays a warning when Onyxia does her deep breath ability during phase two.";
LVBM_ONYXIA_BREATH_EMOTE 		= "%s takes in a deep breath...";
LVBM_ONYXIA_BREATH_ANNOUNCE		= "*** Deep Breath ***"
LVBM_ONYXIA_PHASE2_YELL			= "This meaningless exertion bores me. I'll incinerate you all from above!";
LVBM_ONYXIA_PHASE2_ANNOUNCE		= "*** Phase 2 ***"
LVBM_ONYXIA_PHASE3_YELL			= "It seems you'll need another lesson, mortals!";
LVBM_ONYXIA_PHASE3_ANNOUNCE		= "*** Phase 3 ***"

-- LVLordKazzak
LVBM_KAZZAK_NAME			= "Lord Kazzak";
LVBM_KAZZAK_INFO			= "Announces Lord Kazzak's Supreme Mode and returns the time needed to kill him";
LVBM_KAZZAK_START_YELL			= "For the Legion! For Kil'Jaeden!";
LVBM_KAZZAK_BAR_TEXT			= "Supreme Mode";
LVBM_KAZZAK_DIES			= "Lord Kazzak dies.";
LVBM_KAZZAK_ANNOUNCE_START		= "*** 3 min until Supreme Mode ***";
LVBM_KAZZAK_ANNOUNCE_TIMENEEDED 	= "*** Killed Lord Kazzak in %d seconds ***";
LVBM_KAZZAK_ANNOUNCE_SEC		= "*** %d sec until Supreme Mode ***";

-- LVAzuregos
LVBM_AZUREGOS_NAME			= "Azuregos";
LVBM_AZUREGOS_INFO			= "Announces Azuregos' Teleport and Magic Shield abilities.";
LVBM_AZUREGOS_SHIELDUP_EXPR		= "Azuregos gains Reflection.";
LVBM_AZUREGOS_SHIELDUP_ANNOUNCE		= "*** Magic Reflection - stop casts against him ***";
LVBM_AZUREGOS_SHIELDDOWN_EXPR 		= "Reflection fades from Azuregos.";
LVBM_AZUREGOS_SHIELDDOWN_ANNOUNCE	= "*** Magic Reflection faded ***";
LVBM_AZUREGOS_PORT_EXPR 		= "Come, little ones. Face me!"
LVBM_AZUREGOS_PORT_ANNOUNCE		= "*** Teleport ***";

-- LVBattleGrounds
	-- MIX
LVBM_BGMOD_LANG = {}
LVBM_BGMOD_LANG["NAME"] 		= "Battlegrounds";
LVBM_BGMOD_LANG["INFO"] 		= "Shows timers for Alterac Valley and Arathi Basin. "
					.."It also shows the Warsong flag carrier and allows auto turn-in of Alterac Valley quest items.";
LVBM_BGMOD_LANG["THANKS"] 		= "Thanks for using La Vendetta BossMods, happy PvP";
LVBM_BGMOD_LANG["WINS"]			= "The (%w+) wins";
LVBM_BGMOD_LANG["BEGINS"]		= "Game starts in";	-- BAR
LVBM_BGMOD_LANG["ALLIANCE"]		= "Alliance";
LVBM_BGMOD_LANG["HORDE"]		= "Horde";
LVBM_BGMOD_LANG["ALLI_TAKE_ANNOUNCE"] 	= "*** Alliance has taken the %s ***";
LVBM_BGMOD_LANG["HORDE_TAKE_ANNOUNCE"]	= "*** Horde has taken the %s ***";

		-- AV
LVBM_BGMOD_LANG["AV_ZONE"] 		= "Alterac Valley";
LVBM_BGMOD_LANG["AV_START60SEC"]	= "1 minute until the battle for Alterac Valley begins.";
LVBM_BGMOD_LANG["AV_START30SEC"]	= "30 seconds until the battle for Alterac Valley begins.";
LVBM_BGMOD_LANG["AV_TURNININFO"] 	= "Auto turn-in reputation items";
LVBM_BGMOD_LANG["AV_NPC"] = {}
LVBM_BGMOD_LANG["AV_NPC"]["SMITHREGZAR"] 			= "Smith Regzar";			-- armor
LVBM_BGMOD_LANG["AV_NPC"]["PRIMALISTTHURLOGA"] 			= "Primalist Thurloga";			-- icelord
LVBM_BGMOD_LANG["AV_NPC"]["WINGCOMMANDERJEZTOR"] 		= "Wing Commander Jeztor";		
LVBM_BGMOD_LANG["AV_NPC"]["WINGCOMMANDERGUSE"] 			= "Wing Commander Guse";
LVBM_BGMOD_LANG["AV_NPC"]["WINGCOMMANDERMULVERICK"]	 	= "Wing Commander Mulverick";
LVBM_BGMOD_LANG["AV_NPC"]["MURGOTDEEPFORGE"] 			= "Murgot Deepforge";			-- armor
LVBM_BGMOD_LANG["AV_NPC"]["ARCHDRUIDRENFERAL"] 			= "Arch Druid Renferal";		-- forestlord
LVBM_BGMOD_LANG["AV_NPC"]["WINGCOMMANDERVIPORE"] 		= "Wing Commander Vipore";
LVBM_BGMOD_LANG["AV_NPC"]["WINDCOMMANDERSLIDORE"]	 	= "Wing Commander Slidore";
LVBM_BGMOD_LANG["AV_NPC"]["WINGCOMMANDERICHMAN"] 		= "Wing Commander Ichman";
LVBM_BGMOD_LANG["AV_NPC"]["STORMPIKERAMRIDERCOMMANDER"]		= "Stormpike Ram Rider Commander";
LVBM_BGMOD_LANG["AV_NPC"]["FROSTWOLFWOLFRIDERCOMMANDER"]	= "Frostwolf Wolf Rider Commander";
LVBM_BGMOD_LANG["AV_ITEM"] = {}
LVBM_BGMOD_LANG["AV_ITEM"]["ARMORSCRAPS"] 	= "Armor Scraps";
LVBM_BGMOD_LANG["AV_ITEM"]["SOLDIERSBLOOD"] 	= "Stormpike Soldier's Blood";
LVBM_BGMOD_LANG["AV_ITEM"]["LIEUTENANTSFLESH"] 	= "Stormpike Lieutenant's Flesh";
LVBM_BGMOD_LANG["AV_ITEM"]["SOLDIERSFLESH"] 	= "Stormpike Soldier's Flesh";
LVBM_BGMOD_LANG["AV_ITEM"]["COMMANDERSFLESH"] 	= "Stormpike Commander's Flesh";
LVBM_BGMOD_LANG["AV_ITEM"]["STORMCRYSTAL"] 	= "Storm Crystal";
LVBM_BGMOD_LANG["AV_ITEM"]["LIEUTENANTSMEDAL"] 	= "Frostwolf Lieutenant's Medal";
LVBM_BGMOD_LANG["AV_ITEM"]["SOLDIERSMEDAL"] 	= "Frostwolf Soldier's Medal";
LVBM_BGMOD_LANG["AV_ITEM"]["COMMANDERSMEDAL"] 	= "Frostwolf Commander's Medal";
LVBM_BGMOD_LANG["AV_ITEM"]["FROSTWOLFHIDE"] 	= "Frostwolf Hide";
LVBM_BGMOD_LANG["AV_ITEM"]["ALTERACRAMHIDE"] 	= "Alterac Ram Hide";
LVBM_BGMOD_LANG["AV_TARGETS"] = {
		"Stormpike Aid Station",
		"Dun Baldar North Bunker",
		"Dun Baldar South Bunker",
		"Stormpike Graveyard",
		"Icewing Bunker",
		"Stonehearth Graveyard",
		"Stonehearth Bunker",
		"Snowfall Graveyard",
		"Iceblood Tower",
		"Iceblood Graveyard",
		"Tower Point",
		"Frostwolf Graveyard",
		"West Frostwolf Tower",
		"East Frostwolf Tower",
		"Frostwolf Relief Hut"
};
LVBM_BGMOD_LANG["AV_UNDERATTACK"]	= "(.+) is under attack!  If left unchecked, the (%w+) will (%w+) it!";	-- Graveyard // Tower
LVBM_BGMOD_LANG["AV_WASTAKENBY"]	= "(.+) was taken by the (%w+)!";
LVBM_BGMOD_LANG["AV_WASDESTROYED"]	= "(.+) was destroyed by the (%w+)!";
LVBM_BGMOD_LANG["AV_IVUS"]		= "Wicked, Wicked, Mortals! The forest weeps";
LVBM_BGMOD_LANG["AV_ICEY"]		= "WHO DARES SUMMON LOKHOLAR";

		-- AB
LVBM_BGMOD_LANG["AB_ZONE"] 		= "Arathi Basin";
LVBM_BGMOD_LANG["AB_START60SEC"]	= "The Battle for Arathi Basin will begin in 1 minute.";
LVBM_BGMOD_LANG["AB_START30SEC"]	= "The Battle for Arathi Basin will begin in 30 seconds.";
LVBM_BGMOD_LANG["AB_CLAIMSTHE"]	= "(.+) claims the (.+)!  If left unchallenged, the (%w+) will control it in 1 minute!";
LVBM_BGMOD_LANG["AB_HASTAKENTHE"]	= "The (%w+) has taken the (.+)!";
LVBM_BGMOD_LANG["AB_HASDEFENDEDTHE"]	= "(.+) has defended the (.+)!";
LVBM_BGMOD_LANG["AB_HASASSAULTED"]	= "has assaulted";
LVBM_BGMOD_LANG["AB_SCOREEXP"] 		= "Bases: (%d+)  Resources: (%d+)/2000";
LVBM_BGMOD_LANG["AB_WINALLY"] 		= "Alliance wins in:";
LVBM_BGMOD_LANG["AB_WINHORDE"] 		= "Horde wins in:";
LVBM_BGMOD_LANG["AB_TARGETS"] 		= {
		"farm",
		"lumber mill",
		"blacksmith",
		"mine",
		"stables"
	};

		-- WSG
LVBM_BGMOD_LANG["WSG_ZONE"] 		= "Warsong Gulch";
LVBM_BGMOD_LANG["WSG_START60SEC"]	= "The battle for Warsong Gulch begins in 1 minute.";
LVBM_BGMOD_LANG["WSG_START30SEC"]	= "The battle for Warsong Gulch begins in 30 seconds. Prepare yourselves!";
LVBM_BGMOD_LANG["WSG_INFOFRAME_INFO"]	= "Show Flag Capture Window in Warsong Gulch";
LVBM_BGMOD_LANG["WSG_FLAG_PICKUP"] 	= "The (%w+) .lag was picked up by (.+)!";			-- . because the F is not allways large char 
LVBM_BGMOD_LANG["WSG_FLAG_RETURN"]	= "The (%w+) .lag was returned to its base by (.+)!";
LVBM_BGMOD_LANG["WSG_ALLYFLAG"]		= "Alliance Flag: ";
LVBM_BGMOD_LANG["WSG_HORDEFLAG"]	= "Horde Flag: ";
LVBM_BGMOD_LANG["WSG_FLAG_BASE"]	= "Base";
LVBM_BGMOD_LANG["WSG_HASCAPTURED"]	= "(.+) captured the (%w+) flag!";

		-- NEW Added 08.11.06
LVBM_BGMOD_LANG["WSG_INFOFRAME_TITLE"]	= "Warsong Flag Captures";
LVBM_BGMOD_LANG["WSG_INFOFRAME_TEXT"]	= "Shows the Flag Carrier";
LVBM_BGMOD_LANG["AB_STRINGALLIANCE"]	= "Alliance:";
LVBM_BGMOD_LANG["AB_STRINGHORDE"]	= "Horde:";
LVBM_BGMOD_LANG["WSG_BOOTS_EXPR"]	= "afflicted by Speed";

-- ADDED 9.12.06
LVBM_BGMOD_LANG["ARENA_BEGIN"]		= "One minute until the Arena battle begins!";
LVBM_BGMOD_LANG["ARENA_BEGIN30"]	= "Thirty seconds until the Arena battle begins!";
LVBM_BGMOD_LANG["ARENA_BEGIN15"]	= "Fifteen seconds until the Arena battle begins!";

LVBM_BGMOD_EN_TARGET_AV = LVBM_BGMOD_LANG.AV_TARGETS;
LVBM_BGMOD_EN_TARGET_AB = LVBM_BGMOD_LANG.AB_TARGETS;

LVBM_SBT["Begins"] = LVBM_BGMOD_LANG["BEGINS"];
LVBM_SBT["AB_WINHORDE"] = LVBM_BGMOD_LANG.AB_WINHORDE;
LVBM_SBT["AB_WINALLY"] = LVBM_BGMOD_LANG.AB_WINALLY;

-- 17.12.06
LVBM_BGMOD_LANG["COLOR_BY_CLASS"] = "Set name color to class color in the score frame";
LVBM_BGMOD_LANG["SHOW_INV_TIMER"] = "Show battleground join timer"

--sux a bit..^_^
LVBM_SBT["Alliance: Stormpike Aid Station"] = "Stormpike Aid Station";
LVBM_SBT["Alliance: Dun Baldar North Bunker"] = "Dun Baldar North Bunker";
LVBM_SBT["Alliance: Dun Baldar South Bunker"] = "Dun Baldar South Bunker";
LVBM_SBT["Alliance: Stormpike Graveyard"] = "Stormpike Graveyard";
LVBM_SBT["Alliance: Icewing Bunker"] = "Icewing Bunker";
LVBM_SBT["Alliance: Stonehearth Graveyard"] = "Stonehearth Graveyard";
LVBM_SBT["Alliance: Stonehearth Bunker"] = "Stonehearth Bunker";
LVBM_SBT["Alliance: Snowfall Graveyard"] = "Snowfall Graveyard";
LVBM_SBT["Alliance: Iceblood Tower"] = "Iceblood Tower";
LVBM_SBT["Alliance: Iceblood Graveyard"] = "Iceblood Graveyard";
LVBM_SBT["Alliance: Tower Point"] = "Tower Point";
LVBM_SBT["Alliance: Frostwolf Graveyard"] = "Frostwolf Graveyard";
LVBM_SBT["Alliance: West Frostwolf Tower"] = "West Frostwolf Tower";
LVBM_SBT["Alliance: East Frostwolf Tower"] = "East Frostwolf Tower";
LVBM_SBT["Alliance: Frostwolf Relief Hut"] = "Frostwolf Relief Hut";
LVBM_SBT["Alliance: Farm"] = "Farm";
LVBM_SBT["Alliance: Lumber mill"] = "Lumber Mill";
LVBM_SBT["Alliance: Blacksmith"] = "Blacksmith";
LVBM_SBT["Alliance: Mine"] = "Mine";
LVBM_SBT["Alliance: Stables"] = "Stables";

LVBM_SBT["Horde: Stormpike Aid Station"] = "Stormpike Aid Station";
LVBM_SBT["Horde: Dun Baldar North Bunker"] = "Dun Baldar North Bunker";
LVBM_SBT["Horde: Dun Baldar South Bunker"] = "Dun Baldar South Bunker";
LVBM_SBT["Horde: Stormpike Graveyard"] = "Stormpike Graveyard";
LVBM_SBT["Horde: Icewing Bunker"] = "Icewing Bunker";
LVBM_SBT["Horde: Stonehearth Graveyard"] = "Stonehearth Graveyard";
LVBM_SBT["Horde: Stonehearth Bunker"] = "Stonehearth Bunker";
LVBM_SBT["Horde: Snowfall Graveyard"] = "Snowfall Graveyard";
LVBM_SBT["Horde: Iceblood Tower"] = "Iceblood Tower";
LVBM_SBT["Horde: Iceblood Graveyard"] = "Iceblood Graveyard";
LVBM_SBT["Horde: Tower Point"] = "Tower Point";
LVBM_SBT["Horde: Frostwolf Graveyard"] = "Frostwolf Graveyard";
LVBM_SBT["Horde: West Frostwolf Tower"] = "West Frostwolf Tower";
LVBM_SBT["Horde: East Frostwolf Tower"] = "East Frostwolf Tower";
LVBM_SBT["Horde: Frostwolf Relief Hut"] = "Frostwolf Relief Hut";
LVBM_SBT["Horde: Farm"] = "Farm";
LVBM_SBT["Horde: Lumber mill"] = "Lumber Mill";
LVBM_SBT["Horde: Blacksmith"] = "Blacksmith";
LVBM_SBT["Horde: Mine"] = "Mine";
LVBM_SBT["Horde: Stables"] = "Stables";





--Outdoor Dragons
LVBM_OUTDOOR_NAME		= "Lethon, Taerar, Emeriss and Ysondre";
LVBM_OUTDOOR_DESCRIPTION	= "Announces Noxious Breath and Emeriss' Volatile Infection.";
LVBM_OUTDOOR_YSONDRE		= "Ysondre";
LVBM_OUTDOOR_EMERISS		= "Emeriss";
LVBM_OUTDOOR_TAERAR		= "Taerar";
LVBM_OUTDOOR_LETHON		= "Lethon";

LVBM_OUTDOOR_BREATH_NOW		= "*** Noxious Breath - next in 30 sec ***";
LVBM_OUTDOOR_BREATH_WARNING	= "*** Noxious Breath in %s sec ***";
LVBM_OUTDOOR_INFECT_WARN	= "*** %s is afflicted by Volatile Infection ***";
LVBM_OUTDOOR_INFECT_SPECIAL	= "You are afflicted by Volatile Infection!";

LVBM_OUTDOOR_NOX_BREATH		= "([^%s]+) (%w+) afflicted by Noxious Breath";
LVBM_OUTDOOR_NOX_RESIST		= "([^%s]+) Noxious Breath was resisted by ([^%s]+)";
LVBM_OUTDOOR_INFECTION		= "([^%s]+) (%w+) afflicted by Volatile Infection.";

LVBM_OUTDOOR_LOCATION_1		= LVBM_DUSKWOOD;
LVBM_OUTDOOR_LOCATION_2		= LVBM_ASHENVALE;
LVBM_OUTDOOR_LOCATION_3		= LVBM_FERALAS;
LVBM_OUTDOOR_LOCATION_4		= LVBM_HINTERLANDS;


--Runecloth
LVBM_RUNECLOTH_NAME         = "Runecloth";
LVBM_RUNECLOTH_DESCRIPTION  = "Allows auto turn in of Runecloth.";
LVBM_RAEDONDUSKSTRIKER      = "Raedon Duskstriker";
LVBM_CLAVICUSKNAVINGHAM     = "Clavicus Knavingham";
LVBM_BUBULOACERBUS          = "Bubulo Acerbus";
LVBM_MISTINASTEELSHIELD     = "Mistina Steelshield";
LVBM_RUNECLOTH_THANKS       = "Thanks for using La Vendetta Boss Mods!";
